*
{
	margin: 0;
	outline: none;
}

html
{
	overflow-x: hidden;
	overflow-y: scroll; /* pages always have vertical scrollbar (preventing page jumping in FireFox :) */
}

body
{
	font-family: Arial, Helvetica;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #444444;
	background-color: #1b75bc;
}

img
{
	border: none;
}

.b { font-weight: bold; }

.c { clear: both; }

.red { color: #ff0000; }

#wrapper
{
	width: 900px;
	margin: 0 auto;
	padding: 0 30px;
	background: url(/img/bg_main.gif) #ffffff repeat-y top left;
}

#wrapper_bottom
{
	width: 900px;
	height: 50px;
	margin: 0 auto;
	padding: 0 0;
	background: url(/img/bg_bottom.gif) repeat-x top left;
}

#top
{
	float: left;
	width: 900px;
	height: 196px;
	background: url(/img/top.jpg) no-repeat top left;
}

#top_title
{
	float: left;
	width: 900px;
	height: 40px;
	overflow: hidden;
}

#top_title h2
{
	float: left;
	width: 900px;
	height: 40px;
	text-indent: -9999px;
	background: url(/img/top_title.jpg) no-repeat top left;
}

#menu_outer
{
	float: left;
	width: 900px;
	height: 26px;
	overflow: hidden;
	background: url(/img/bg_menu.gif) repeat-x top left;
}

table#menu_table
{
	width: 900px;
	border-collapse: collapse;
}

table#menu_table td
{
	padding: 0;
}

table#menu_table td.menu_delim
{
	width: 2px !important;
}

table#menu_table td.menu_delim div
{
	float: left;
	width: 2px;
	height: 26px;
	background: url(/img/bg_menu_delim.gif) no-repeat top left;
}

table#menu_table td a, table#menu_table td a:hover
{
	display: block;
	padding: 0 5px;
	height: 26px;
	font-size: 12px;
	line-height: 26px;
	font-weight: bold;
	text-transform: uppercase;
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
}

table#menu_table td a:hover
{
	background: url(/img/bg_menu_active.gif) repeat-x top left;
}


table#menu_table td a.active, table#menu_table td a.active:hover
{
	background: url(/img/bg_menu_active.gif) repeat-x top left;
}

#content_outer
{
	float: left;
	width: 900px;
	background: url(/img/bg_content.gif) repeat-y top left;
}

#content_left
{
	float: left;
	padding: 0 0 0 1px;
	width: 679px;
}

#content_right
{
	float: right;
	width: 216px;
}

#breadcrumbs
{
	padding: 9px 10px;
	border-top: 2px #bdc2c7 solid;
	background-color: #ffffff;
}

#breadcrumbs a, #breadcrumbs a:hover
{
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	color: #666666;
}

#breadcrumbs a:hover
{
	text-decoration: underline;
}

.box_title
{
	padding: 0 0 0 10px;
	border-top: 1px #bcbec0 solid;
	border-bottom: 1px #bcbec0 solid;
	background-color: #ffffff;
}

.box_title h1
{
	font-size: 24px;
	line-height: 35px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
}

.box_content
{
	padding: 10px;
	border-top: 1px #eceded solid;
	background: url(/img/bg_box_content.gif) repeat-x left top;
}

.box_content_calendar
{
	padding: 0 0 0 4px;
}

.box_content_galleries
{
	padding: 10px 0;
}

.news_items
{
	padding: 0 0 10px 0;
	float: left;
	width: 650px;
}

.news_item
{
	float: left;
	width: 650px;
	margin: 0 0 5px 0;
}

.news_details_item
{
	padding: 0;
	float: left;
	width: 660px;
}

.news_item_delim
{
	float: left;
	margin: 10px 0 0 0;
	width: 655px;
	height: 2px;
	background: url(/img/dash.gif) repeat-x left bottom;
	overflow: hidden;
}

.news_item_title
{
	padding: 5px 0 0 0;
}

.news_item_title h2
{
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #1b75bc;
}

.news_details_item_title h2
{
	font-size: 24px;
	line-height: 26px;
}

.news_item_date
{
	padding: 0 0 5px 0;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #808080;
}

.news_item_image
{
	float: left;
	width: 190px;
	padding: 0 10px 0 0;
}

.news_item_image img
{
	padding: 0;
	border: 2px #777777 solid;
	width: 186px;
}

.news_details_item_image
{
	float: left;
	width: 360px;
	margin: 0 10px 5px 0;
}

.news_details_item_image img
{
	padding: 0;
	border: 2px #777777 solid;
	width: 356px;
}

.news_details_other_items
{
	margin: 10px;
}

.news_details_other_item
{
	padding: 7px 0;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #808080;
}

.news_details_other_item a, .news_details_other_item a:hover
{
	font-size: 14px;
	text-decoration: none;
	color: #1b75bc;
}

.news_details_other_item a:hover
{
	text-decoration: underline;
}

.news_item_right
{
}

.news_item_desc
{
	font-size: 12px;
	line-height: 18px;
}

.news_details_item_desc
{
	padding: 0 0 0 5px;
}

.news_item_links
{
	padding: 5px 0 0 0;
}

.news_item_links a, .news_item_links a:hover
{
	display: block;
	float: left;
	padding: 2px 25px;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	color: #ffffff;
	background-color: #808080;
}

.news_item_links a:hover
{
	background-color: #a0a0a0;
}

.events_items
{
	padding: 0 7px 10px 7px;
	float: left;
	width: 648px;
}

.events_item
{
	float: left;
	width: 648px;
}

.events_item_delim
{
	float: left;
	padding: 7px 0 0 0;
	width: 648px;
	height: 2px;
	background: url(/img/dash.gif) repeat-x left bottom;
	overflow: hidden;
}

.events_item_title
{
	padding: 5px 0 0 0;
}

.events_item_title h2
{
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #1b75bc;
}

.events_item_date
{
	padding: 0 0 5px 0;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #808080;
}

.events_item_desc
{
	font-size: 12px;
	line-height: 18px;
}

#comments_links_container
{
	margin: 5px 10px 5px 0;
	float: right;
}

#comments_links_container2
{
	margin: 5px 5px 50px 0;
	float: right;
}

.comments_item_links_container
{
	margin: 5px 25px 0 0;
	float: right;
}

.comments_links
{
	padding: 0 0 0 2px;
	display: block;
	float: left;
}

.comments_links a, .comments_links a:hover
{
	padding: 4px 6px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	color: #ffffff;
	background-color: #29aae2;
}

.comments_links a:hover
{
	background-color: #666666;
}

.view_comments_links a
{
	background-color: #1b75bc;
}

.count_comments_links a
{
	background-color: #2d608e;
}

.hide_comments_links a
{
	background-color: #939598;
}

.add_comments_links a
{
	background-color: #bcbec0;
}

.add_comment_box
{
	width: 630px;
	margin: 40px 0 10px 10px;
	padding: 10px 8px 4px 8px;
	border: 2px #b5b7b9 dashed;
	display: none;
}

.add_comment_box_title
{
	margin: 0 2px 0 2px;
	background-color: #29aae2;
}

.add_comment_box_title h3
{
	padding: 2px 5px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	color: #ffffff;
}

.add_comment_box_content
{
	padding: 5px 0 0 0;
}

.add_comment_box_error
{
	padding: 0 0 5px 4px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #ff0000;
}

.add_comment_box_content table
{
	 width: 100%;
	 border-style: none;
	 border-spacing: 2px;
}

.button_submit
{
	padding: 4px 6px;
	font-family: Arial, Helvetica;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	color: #ffffff;
	background-color: #29aae2;
	border: 1px #cccccc solid;
}

.button_cancel
{
	padding: 4px 6px;
	font-family: Arial, Helvetica;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	color: #ffffff;
	background-color: #1b75bc;
	border: 1px #cccccc solid;
}

.comments_box
{
	display: block;
	border-top: 1px #6d6f71 solid;
}

.comments_box_content_odd
{
	background-color: #d1d3d4;
	border-bottom: 1px #a7a9ac solid;
}

.comments_box_content_even
{
	background-color: #e7e8e9;
	border-bottom: 1px #c1c3c5 solid;
}

.comments_item
{
	padding: 10px 20px;
	float: left;
	width: 650px;
}

.comments_item_title
{
	padding: 0;
}

.comments_item_title h2
{
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #1b75bc;
}

.comments_item_date
{
	padding: 0 0 2px 0;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #808080;
}

.comments_item_desc
{
	font-size: 12px;
	line-height: 18px;
}

.comments_delim
{
	float: left;
	padding: 5px 0 0 0;
	width: 675px;
	height: 2px;
	background: url(/img/dash.gif) repeat-x left bottom;
	overflow: hidden;
}

.galleries_items
{
	padding: 0 0 10px 0;
	float: left;
	width: 679px;
}

.galleries_item
{
	float: left;
	width: 679px;
}

.galleries_item_delim
{
	float: left;
	padding: 25px 0 0 0;
	margin: 0 0 5px 0;
	width: 679px;
	height: 2px;
	background: url(/img/dash.gif) repeat-x left bottom;
	overflow: hidden;
}

.galleries_details_item_delim
{
	padding: 10px 0 0 0;
	margin: 0;
}

.galleries_item_header
{
	float: left;
	width: 669px;
	padding: 0 0 5px 10px;
}

.galleries_item_header table
{
	 width: 100%;
	 border-style: none;
	 border-spacing: 0;
}

.galleries_item_title
{
	float: left;
	padding: 0 10px 0 0;
}

.galleries_item_title h2
{
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #1b75bc;
	text-transform: uppercase;
}

.galleries_item_date
{
	float: left;
	padding: 0 10px 0 0;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #949698;
	text-transform: uppercase;
}

.galleries_item_desc
{
	padding: 5px 5px 0 0;
	font-size: 12px;
	line-height: 18px;
}

.galleries_item_links
{
	float: right;
	margin: 0 10px 0 0;
}

.galleries_item_links a, .galleries_item_links a:hover
{
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	color: #58595b;
}

.galleries_item_links a:hover
{
	text-decoration: underline;
}

.galleries_item_images
{
	float: left;
	width: 679px;
	padding: 5px 0;
	background-color: #dedfe0;
}

.galleries_details_item_images
{
	margin: 12px 0 0 0;
}

.galleries_item_image
{
	float: left;
	margin: 0 0 0 10px;
	width: 74px;
	height: 74px;
	position: relative;
}

.galleries_item_image img
{
	width: 70px;
	margin: 2px;
	position: absolute;
}

.galleries_item_image div, .galleries_item_image a:link, .galleries_item_image a:hover, .galleries_item_image a:visited, .galleries_item_image a:active
{
	top: 0;
	left: 0;
	width: 74px;
	height: 74px;
	/*background: transparent url(/img/photo-rounded.png) no-repeat center center;*/
	position: absolute;
	display: block;
}

.contact_box_error
{
	display: none;
	margin: 5px 0px;
	padding: 5px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #ff0000;
	border: 2px #ff0000 dashed;
}

.bottom_events_item
{
	width: 200px;
	padding: 10px 6px 0 4px;
}

.bottom_events_item_title h1
{
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
	color: #666666;
}

.bottom_events_item_delim
{
	padding: 2px 0 0 0;
	width: 200px;
	height: 2px;
	background: url(/img/dash.gif) repeat-x left bottom;
	overflow: hidden;
}

.bottom_events_item_body
{
	padding: 6px 0 0 4px;
}

.bottom_events_item_desc
{
	font-size: 12px;
	line-height: 18px;
}

.bottom_events_item_links
{
	padding: 5px 0 5px 0;
}

.bottom_events_item_links a, .bottom_events_item_links a:hover
{
	font-size: 11px;
	line-height: 18px;
	text-decoration: none;
	letter-spacing: 1px;
	color: #000000;
}

.bottom_events_item_links a:hover
{
	color: #666666;
}

.pagination
{
	margin: 10px 0 0 0;
	text-align: center;
}

.pagination a, .pagination a:hover
{
	color: #1b75bc;
	font-size: 14px;
	text-decoration: none;
}

.pagination a:hover
{
	text-decoration: underline;
}

#footer
{
	float: left;
	width: 896px;
	padding: 0;
	border-left: 2px #afbdc7 solid;
	border-right: 2px #cbcdcf solid;
	background: url(/img/bg_footer.gif) #d6d7d9 repeat-x left top;
}

.footer_top
{
	float: left;
	width: 900px;
	height: 7px;
	background: url(/img/bg_footer_top.gif) no-repeat left top;
	overflow: hidden;
}

#footer_links
{
	padding: 10px 10px;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
}

#footer_links a, #footer_links a:hover
{
	text-decoration: none;
	color: #666666;
}

#footer_links a:hover
{
	text-decoration: underline;
	color: #1b75bc;
}

#footer_links span
{
	padding: 0 5px;
}

#footer_credits
{
	border-top: 1px #f7f7f8 solid;
	padding: 7px 10px;
	font-size: 12px;
	line-height: 14px;
	color: #1b75bc;
}

#footer_credits a, #footer_credits a:hover
{
	text-decoration: none;
	color: #1b75bc;
}

#footer_credits a:hover
{
	text-decoration: underline;
	color: #1b75bc;
}

/*EVENTS CALENDAR*/
.alt_box_overlay
{
	position: absolute;
	display: none;
	width: 200px;
	padding: 10px;
	background: #ededed;
	color: #666666;
	border: 1px solid #cccccc;
	font-size: 9pt;
	line-height: 11pt;
	text-align: left;
}

.alt_box_overlay .title
{
	color: #0978ae;
	font-size: 10pt;
	line-height: 12pt;
	font-weight: bold;
	margin-bottom: 5px;
}

#calendar_events
{
	padding: 0;
	float: left;
}

#calendar_events table
{
	 width: 100%;
	 padding: 5px;
	 border-spacing: 2px;
}

#calendar_events h1
{
	font-size: 16px;
	line-height: 18px;
	color: #1b75bc;
}

.calendar_events_links a, .calendar_events_links a:hover
{
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #1b75bc;
}

.calendar_events_links a:hover
{
	text-decoration: underline;
}

.calendar_week_day
{
	border: 1px solid #cccccc;
	background: #a4d2f6;
	vertical-align: center;
	text-align: center;
	width: 14%;
}

.calendar_week_day_weekend
{
	background: #51adf5;
}

.calendar_day
{
	border: 1px solid #cccccc;
	background: white;
	vertical-align: top;
	text-align: right;
}

.calendar_day_weekend
{
	background: #eeeeee;
}

.calendar_day_event
{
	background: #f7eb83;
}

.calendar_day_weekend_event
{
	background: #f7eb83;
}

.calendar_event_title
{
	font-size: 12px;
	line-height: 16px;
	color: #1b75bc;
}

.calendar_event_date
{
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #808080;
}

.pointer{
	cursor: pointer;
}

/*SLIDESHOW*/
#slider_outer, #slider_image, #slider_description{width: 900px;	height: 193px; overflow: hidden;}
#slider_outer{position: relative;}
#slider_image, #slider_description{position: absolute; top: 0; left: 0;}
#slider_image{text-align: right;}
#slider_description{background: url(/img/slider/description.png) no-repeat top left;	font-size: 11px;}
#slider_image img{position: absolute;	top: 0;	right: 0;	display: none;}
#slider_description .content{position: absolute;	top: 0;	left: 0;	width: 420px;
height: 123px; padding: 10px; overflow: hidden; color: #ffffff; display: none;}
#slider_description .content a:link, #slider_description .content a:active
, #slider_description .content a:visited, #slider_description .content a:hover{color: #ffffff;	text-decoration: none;}
#slider_description .content a:hover{text-decoration: underline;}
#slider_description .title{font-size: 26px;	font-weight: bold;	padding: 5px 0;}
#slider_description .date{padding: 3px 0;	color: #f7941d;}
#slider_description .text{padding: 3px 0;}
#slider_description .navigation{position: absolute; left: 0; bottom: 0;	padding: 20px; height: 10px;}
#slider_description .navigation a:link, #slider_description .navigation a:active
, #slider_description .navigation a:visited, #slider_description .navigation a:hover{
	display: block;	width: 10px; height: 10px; float: left;	margin-right: 5px;
	background: url(/img/slider/nav.png) no-repeat center center;	text-decoration: none;}
#slider_description .navigation a.active:link, #slider_description .navigation a.active:active
, #slider_description .navigation a.active:visited, #slider_description .navigation a.active:hover{
	background: url(/img/slider/nav_active.png) no-repeat center center;}
#slider_description .navigation a.prev:link, #slider_description .navigation a.prev:active
, #slider_description .navigation a.prev:visited, #slider_description .navigation a.prev:hover{
	background: url(/img/slider/nav_prev.png) no-repeat center center;}
#slider_description .navigation a.next:link, #slider_description .navigation a.next:active
, #slider_description .navigation a.next:visited, #slider_description .navigation a.next:hover{
	background: url(/img/slider/nav_next.png) no-repeat center center;}
/*SLIDESHOW*/

/*RIGHT CALENDAR*/
.right_calendar{border: 1px solid #cccccc;-moz-border-radius: 0 0 10px 10px;-webkit-border-radius: 0 0 10px 10px;border-radius: 0 0 10px 10px;
background: white url(/img/right_calendar.png) repeat-x bottom left;margin: 10px 5px 0 0;font-size: 13px;color: #999999;}
.right_calendar .title{font-size: 16px;font-weight: bold;color: #1b75bc;text-transform: uppercase;border-bottom: 1px solid #cccccc;
background: white url(/img/right_calendar.png) repeat-x top left;line-height: 16px;padding: 4px;text-align: center;}
.right_calendar table.calendar td div.day{padding: 1px 4px;text-align: right;font-weight: bold;border: 1px solid transparent;margin: 2px;}
.right_calendar table.calendar td div.day a{color: #1b75bc; text-decoration: none;}
.right_calendar table.calendar td div.day a:hover{color: #1b75bc; text-decoration: underline;}
.right_calendar table.calendar td.today div.day{border: 1px solid #dddddd;}
.right_calendar table.calendar td.event{color: #1b75bc;}
.right_calendar table.calendar td.hr{padding: 0;}
.right_calendar table.calendar td.hr .c{border-bottom: 1px solid #dddddd;}
/*RIGHT CALENDAR*/